@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", system-ui;

}
body {
    background: url(../img/1740961358837.jpg) no-repeat;
    background-attachment: fixed; 
    background-size: 100% 100%;
}
.green {
    position: absolute;
    width: 340px;
    background: #007006ab;
    top: 10px;
    right: 20px;
    padding: 10px;
    color: #003103;
    font-size: 14px;
}
.red {
    position: absolute;
    width: 340px;
    background: #c70000ab;
    top: 10px;
    right: 20px;
    padding: 10px;
    color: #310000;
    font-size: 14px;
}
.container {
    margin-top: 40px;
    width: 100%;
    padding: 10px;
    display: flex;
    justify-content: space-between;

}
.container .attendanceLogin {
    width: 100%;
    margin: 10px;
}
.container .viewLogin {
    width: 50%;
    margin: 10px;
}
.container .attendanceLogin .formAttendance {
    float: right;
    border: #034d00 solid 1px;
    background: #ffffff5e;
    width: 360px;
    max-width: 100%;
    box-shadow: 8px 8px 15px #0000009d;
    backdrop-filter: blur(5px)
}
.container .attendanceLogin .formAttendance  h5 {
    background: #034d00;
    color: #fff;
    padding: 5px;
}
.container .attendanceLogin .formAttendance .punch {
    padding: 10px;
    font-size: 15px;
    margin-top: 10px;
}
.container .attendanceLogin .formAttendance .punch input[type=text],
.container .attendanceLogin .formAttendance .punch input[type=password] {
    width: 100%;
    margin-bottom: 10px;
    height: 30px;
    outline: none;
    padding: 5px;
}
.container .attendanceLogin .formAttendance .punch .input-radio {
    padding: 3px 7px;
    margin: 8px 15px;
    color: #fff;
}
.loginOut {
    background: #030175b7;
}
.breakinout {
    background: #a10000be;
}
.lunchinout {
    background: #017545e1;
}
.breakinout2 {
    background: #753901c0;
}
.punch button {
    margin-top: 8px;
    width: 100%;
    background: #a00000;
    border: none;
    color: #fff;
    padding: 8px;
    cursor: pointer;
}
.container .viewLogin .formLogin {
    margin-top: 70px;
    border: #4d0000 solid 1px;
    background: #ffffff5e;
    box-shadow: 8px 8px 15px #0000009d;
    backdrop-filter: blur(5px);
    width: 360px;
    max-width: 100%;
    box-shadow: 8px 8px 15px #0000009d;
}
.container .viewLogin .formLogin h5 {
    background: #4d0500;
    color: #fff;
    padding: 5px;
} 
.container .viewLogin .formLogin .loginhere {
    padding: 25px 15px 20px 15px;
    font-size: 15px;
}
.container .viewLogin .formLogin .loginhere input {
    width: 100%;
    margin-bottom: 10px;
    padding: 8px;
    outline: none;
}
.container .viewLogin .formLogin .loginhere button {
    width: 100%;
    cursor: pointer;
    border: none;
    background: #07006d;
    padding: 8px;
    color: #fff;
}
.container .viewLogin .formLogin p {
    text-align: center;
    padding-bottom: 5px;
}
.container .viewLogin .formLogin p a {
    font-size: 15px;
    text-align: center;
    
}
.toAdmin {
    color: #000;
    text-decoration: none;
}
.toAdmin:hover {
    color: #04278a;
}